.datepicker table tr td.day:hover,
.datepicker table tr td.focused {
    background: #9b0014;
    color: #ffffff;
    cursor: pointer;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
    background: none;
    color: #777777;
    cursor: default;
}

.datepicker table tr td.highlighted {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
    border-radius: 0;
}

.datepicker table tr td.highlighted:focus,
.datepicker table tr td.highlighted.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.highlighted:hover {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.highlighted:active,
.datepicker table tr td.highlighted.active {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.highlighted:active:hover,
.datepicker table tr td.highlighted.active:hover,
.datepicker table tr td.highlighted:active:focus,
.datepicker table tr td.highlighted.active:focus,
.datepicker table tr td.highlighted:active.focus,
.datepicker table tr td.highlighted.active.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.highlighted.disabled:hover,
.datepicker table tr td.highlighted[disabled]:hover,
fieldset[disabled] .datepicker table tr td.highlighted:hover,
.datepicker table tr td.highlighted.disabled:focus,
.datepicker table tr td.highlighted[disabled]:focus,
fieldset[disabled] .datepicker table tr td.highlighted:focus,
.datepicker table tr td.highlighted.disabled.focus,
.datepicker table tr td.highlighted[disabled].focus,
fieldset[disabled] .datepicker table tr td.highlighted.focus {
    background-color: #9b0014;
    border-color: #777777;
}

.datepicker table tr td.highlighted.focused {
    background: #9b0014;
}

.datepicker table tr td.highlighted.disabled,
.datepicker table tr td.highlighted.disabled:active {
    background: none;
    color: #777777;
}

.datepicker table tr td.today {
    color: #000;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.datepicker table tr td.today:focus,
.datepicker table tr td.today.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.today:hover {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.today:active,
.datepicker table tr td.today.active {
    color: #ffffff;
    background-color: #484f59;
    border-color: #484f59;
}

.datepicker table tr td.today:active:hover,
.datepicker table tr td.today.active:hover,
.datepicker table tr td.today:active:focus,
.datepicker table tr td.today.active:focus,
.datepicker table tr td.today:active.focus,
.datepicker table tr td.today.active.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today[disabled]:hover,
fieldset[disabled] .datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled:focus,
.datepicker table tr td.today[disabled]:focus,
fieldset[disabled] .datepicker table tr td.today:focus,
.datepicker table tr td.today.disabled.focus,
.datepicker table tr td.today[disabled].focus,
fieldset[disabled] .datepicker table tr td.today.focus {
    background-color: #9b0014;
    border-color: #9b0014;
    color: #777777;
}

.datepicker table tr td.today.focused {
	color: #ffffff;
    background: #9b0014;
}

.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:active {
    background: #f8f9fa;
    color: #777777;
}

.datepicker table tr td.range {
    color: #000;
    background-color: #eeeeee;
    border-color: #bbbbbb;
    border-radius: 0;
}

.datepicker table tr td.selected,
.datepicker table tr td.selected.highlighted {
    color: #ffffff;
    background-color: #777777;
    border-color: #555555;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datepicker table tr td.selected:focus,
.datepicker table tr td.selected.highlighted:focus,
.datepicker table tr td.selected.focus,
.datepicker table tr td.selected.highlighted.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.selected:hover,
.datepicker table tr td.selected.highlighted:hover {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.selected:active,
.datepicker table tr td.selected.highlighted:active,
.datepicker table tr td.selected.active,
.datepicker table tr td.selected.highlighted.active {
    color: #ffffff;
    background-color: #484f59;
    border-color: #484f59;
}

.datepicker table tr td.selected:active:hover,
.datepicker table tr td.selected.highlighted:active:hover,
.datepicker table tr td.selected.active:hover,
.datepicker table tr td.selected.highlighted.active:hover,
.datepicker table tr td.selected:active:focus,
.datepicker table tr td.selected.highlighted:active:focus,
.datepicker table tr td.selected.active:focus,
.datepicker table tr td.selected.highlighted.active:focus,
.datepicker table tr td.selected:active.focus,
.datepicker table tr td.selected.highlighted:active.focus,
.datepicker table tr td.selected.active.focus,
.datepicker table tr td.selected.highlighted.active.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.selected.disabled:hover,
.datepicker table tr td.selected.highlighted.disabled:hover,
.datepicker table tr td.selected[disabled]:hover,
.datepicker table tr td.selected.highlighted[disabled]:hover,
fieldset[disabled] .datepicker table tr td.selected:hover,
fieldset[disabled] .datepicker table tr td.selected.highlighted:hover,
.datepicker table tr td.selected.disabled:focus,
.datepicker table tr td.selected.highlighted.disabled:focus,
.datepicker table tr td.selected[disabled]:focus,
.datepicker table tr td.selected.highlighted[disabled]:focus,
fieldset[disabled] .datepicker table tr td.selected:focus,
fieldset[disabled] .datepicker table tr td.selected.highlighted:focus,
.datepicker table tr td.selected.disabled.focus,
.datepicker table tr td.selected.highlighted.disabled.focus,
.datepicker table tr td.selected[disabled].focus,
.datepicker table tr td.selected.highlighted[disabled].focus,
fieldset[disabled] .datepicker table tr td.selected.focus,
fieldset[disabled] .datepicker table tr td.selected.highlighted.focus {
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.active,
.datepicker table tr td.active.highlighted {
    color: #ffffff;
    background-color: #484f59;
    border-color: #484f59;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datepicker table tr td.active:focus,
.datepicker table tr td.active.highlighted:focus,
.datepicker table tr td.active.focus,
.datepicker table tr td.active.highlighted.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.active:hover,
.datepicker table tr td.active.highlighted:hover {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active {
    color: #ffffff;
    background-color: #484f59;
    border-color: #484f59;
}

.datepicker table tr td.active.focused {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.active:active:hover,
.datepicker table tr td.active.highlighted:active:hover,
.datepicker table tr td.active.active:hover,
.datepicker table tr td.active.highlighted.active:hover,
.datepicker table tr td.active:active:focus,
.datepicker table tr td.active.highlighted:active:focus,
.datepicker table tr td.active.active:focus,
.datepicker table tr td.active.highlighted.active:focus,
.datepicker table tr td.active:active.focus,
.datepicker table tr td.active.highlighted:active.focus,
.datepicker table tr td.active.active.focus,
.datepicker table tr td.active.highlighted.active.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.highlighted.disabled:hover,
.datepicker table tr td.active[disabled]:hover,
.datepicker table tr td.active.highlighted[disabled]:hover,
fieldset[disabled] .datepicker table tr td.active:hover,
fieldset[disabled] .datepicker table tr td.active.highlighted:hover,
.datepicker table tr td.active.disabled:focus,
.datepicker table tr td.active.highlighted.disabled:focus,
.datepicker table tr td.active[disabled]:focus,
.datepicker table tr td.active.highlighted[disabled]:focus,
fieldset[disabled] .datepicker table tr td.active:focus,
fieldset[disabled] .datepicker table tr td.active.highlighted:focus,
.datepicker table tr td.active.disabled.focus,
.datepicker table tr td.active.highlighted.disabled.focus,
.datepicker table tr td.active[disabled].focus,
.datepicker table tr td.active.highlighted[disabled].focus,
fieldset[disabled] .datepicker table tr td.active.focus,
fieldset[disabled] .datepicker table tr td.active.highlighted.focus {
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td span:hover,
.datepicker table tr td span.focused {
	color: #ffffff;
    background: #9b0014;
}

.datepicker table tr td span.disabled,
.datepicker table tr td span.disabled:hover {
    background: none;
    color: #777777;
    cursor: default;
}

.datepicker table tr td span.active,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active.disabled:hover {
    color: #ffffff;
    background-color: #484f59;
    border-color: #484f59;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.datepicker table tr td span.active:focus,
.datepicker table tr td span.active:hover:focus,
.datepicker table tr td span.active.disabled:focus,
.datepicker table tr td span.active.disabled:hover:focus,
.datepicker table tr td span.active.focus,
.datepicker table tr td span.active:hover.focus,
.datepicker table tr td span.active.disabled.focus,
.datepicker table tr td span.active.disabled:hover.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover {
    color: #fff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td span.active:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active.disabled.active{
    color: #fff;
    background-color: #484f59;
    border-color: #484f59;
}

.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled:hover.active {
	color: #fff;
	background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker table tr td span.active:active:hover,
.datepicker table tr td span.active:hover:active:hover,
.datepicker table tr td span.active.disabled:active:hover,
.datepicker table tr td span.active.disabled:hover:active:hover,
.datepicker table tr td span.active.active:hover,
.datepicker table tr td span.active:hover.active:hover,
.datepicker table tr td span.active.disabled.active:hover,
.datepicker table tr td span.active.disabled:hover.active:hover,
.datepicker table tr td span.active:active:focus,
.datepicker table tr td span.active:hover:active:focus,
.datepicker table tr td span.active.disabled:active:focus,
.datepicker table tr td span.active.disabled:hover:active:focus,
.datepicker table tr td span.active.active:focus,
.datepicker table tr td span.active:hover.active:focus,
.datepicker table tr td span.active.disabled.active:focus,
.datepicker table tr td span.active.disabled:hover.active:focus,
.datepicker table tr td span.active:active.focus,
.datepicker table tr td span.active:hover:active.focus,
.datepicker table tr td span.active.disabled:active.focus,
.datepicker table tr td span.active.disabled:hover:active.focus,
.datepicker table tr td span.active.active.focus,
.datepicker table tr td span.active:hover.active.focus,
.datepicker table tr td span.active.disabled.active.focus,
.datepicker table tr td span.active.disabled:hover.active.focus {
    color: #ffffff;
    background-color: #9b0014;
    border-color: #9b0014;
}

.datepicker .datepicker-switch:hover,
.datepicker .prev:hover,
.datepicker .next:hover,
.datepicker tfoot tr th:hover {
    color: #ffffff;
    background: #9b0014;
}
